function yT = explEuler2D(T, h, y0)

% 2D Variante des expliziten Euler-Verfahrens

N = T/h;
y = zeros(2,N+1);
y(:,1) = y0;
t = [0:h:T];
for i=1:N
    y(:,i+1) = explEulerStep(t(i), y(:,i), h);
end
%plot(t, y(1,:), t, y(2, :));
plot(y(1,:),y(2, :), 'r.')
yT = y(1,N+1);